<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="dp_8">8dp</dimen>
    <dimen name="dp_300">300dp</dimen>
    <dimen name="dp_345">345dp</dimen>
    <dimen name="fab_margin">16dp</dimen>
    <dimen name="dp_355">355dp</dimen>
    <dimen name="dp_35">35dp</dimen>
    <dimen name="dp_9">9dp</dimen>
    <dimen name="dp_205">205dp</dimen>
    <dimen name="dp_315">315dp</dimen>
</resources>